Pending operations
pendingUpdate
A change to the domain is being processed.
- EPP status
- pendingUpdate
- RDAP status
- pending update
- Set by
- Registry system
What it means
The change applies once processing completes.
What you can do
Wait, or contact your registrar if the status does not clear.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.